@echo off
set SEVENZ=bin\7za457\7za.exe
set ARC=gcc-core_gpp-3.4.5-20060117-3.7z
set MINGW_DIR=..\mingw

rem -r   Recurse subdirectories
rem -aoa Overwrite All existing files without prompt
rem -o   set Output directory
%SEVENZ% x %ARC% -r -aoa -o%MINGW_DIR%
pause
